body {
	font-family: Verdana, sans-serif;
	font-size: 1em;
	color: #363636;
}

#right {
	background-color: #3389b0;
	color: #363636;
}

#right p {
	color: white;
	font-size: 1.5em;
}

#barra {
	background-color: black;
}

#barra-2 {
	background-color:  white;
}

#copy {
	font-size: 11px;
}

a {
	text-decoration: none;
	color:#363636;
}